
QGIS Application - Bug report #3745

Delimited text layer not loaded when using relative paths

2011-04-15 11:50 AM - Goyo D

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13804

Description

Steps to reproduce:

 1. Create a new project.

 1. Set save paths to relative in project properties.

 1. Load a delimited text layer.

 1. Save and close the project.

 1. Open the project again.

 1. The Handle bad layers dialog says complaints about the layer.

Find attached an archive with: sample project, text layer and screenshots of import settings and bad layers dialog.

Associated revisions

Revision f861f8b8 - 2011-04-16 03:23 PM - Jürgen Fischer

fix #3745

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15726 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e975603c - 2011-04-16 03:23 PM - Jürgen Fischer

fix #3745

git-svn-id: http://svn.osgeo.org/qgis/trunk@15726 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-04-15 12:13 PM - Jürgen Fischer

Ouch, sorry - bad admin.  I just wanted to download the attachment and not deleted it...

#2 - 2011-04-15 02:08 PM - Goyo D

Uploaded again.

#3 - 2011-04-16 06:25 AM - Jürgen Fischer

- Resolution set to fixed
http://svn.osgeo.org/qgis/trunk/qgis@15726
http://svn.osgeo.org/qgis/trunk@15726


- Status changed from Open to Closed

fixed in commit:e975603c (SVN r15727).

Files

sample.tar.gz 52 KB 2011-04-15 Goyo D
